Bug 6016 - Add Plasma 5 style to QtCurve package
: Add Plasma 5 style to QtCurve package
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 15:57 MSD by Andrey Bondrov
Modified: 2015-08-11 03:04 MSD (History)
1 user (show)

See Also:
RPM Package: qtcurve
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-06 15:57:27 MSD
We need to add Plasma 5 style to QtCurve package. So we need to use latest git snapshot of QtCurve.
Comment 1 Andrey Bondrov 2015-08-06 16:07:51 MSD
Advisory: "Add Plasma 5 style to QtCurve package"

https://abf.rosalinux.ru/build_lists/2548477
https://abf.rosalinux.ru/build_lists/2548478
Comment 2 Vladimir Potapov 2015-08-06 19:31:38 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-08-10 20:57:21 MSD
qtcurve-1.8.18-2.20150711.1
https://abf.rosalinux.ru/build_lists/2548477
https://abf.rosalinux.ru/build_lists/2548478
************************** Advisory *************************
Add Plasma 5 style to QtCurve package
*************************************************************
QA Verified